<!DOCTYPE html>
<html lang="de">
    <head>
        <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
        <title>Konto</title>
        <?php
        include_once("konto.class.php");
        ?>
    </head>
    <body>
        
    

    <?php
    $mayer = new Konto(123, 1000, "Meier, Hans");

    $mayer->einzahlung(500.50);

    $schulze = new Konto(789, 12300.5, "Schulze, Claudia");

    $schulze->einzahlung(20.50);

    $mayer->abheben(50.75);

    $schulze->abheben(20000);
    ?>
    </body>
</html>

